### Method

# Fwupd Release set_vendor

#### Declaration [src]

    void
    fwupd_release_set_vendor (
      FwupdRelease* self,
      const gchar* vendor
    )

#### Description [src]

Sets the update vendor.

Available since: | 0.9.3

#### Parameters

`vendor` | `const gchar*`
| The vendor name, e.g. `Hughski Limited`
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.